create.name=Create Address

billingView.name=Billing Address

type.name=Address Type
type.desc=The type of address, for example Billing or Shipping address.

line1.name=Line 1
line1.desc=&nbsp;

line2.name=Line 2
line2.desc=&nbsp;

line3.name=Line 3
line3.desc=&nbsp;

zip.name=Postcode/Zip
zip.desc=The postal identifier for this address.

country.name=Country
country.desc=The country for this address.

addresses.stashed=The Address has been stashed and will be saved when you save the parent object.